.num__header{
    margin-top: -100px;
}

.banner__image img{
    width: 100%;
    height: 150px;
}
.num__section{
   
   margin-left: 3.5rem; 
   margin-right: 5rem;
   
}


.num__section .num__bloc{
    /*display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;*/
    float: left;
}

.both{
    clear: both;
}
.num__section img{
    width: 300px;
    height: 450px;
    color: #ddd;
    box-shadow: 5px 2px 5px 1px rgba(0, 0, 0, 0.2)
}

.num__section .num__card{
    margin: 30px;
}

.num__card .num__heading{
    text-align: center;
    justify-content: center;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: bold;
    margin: 10px;
}

.num__card p{
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    justify-content: center;
}

.padination{
    margin: 50px;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.padination__description{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: bold;
}
